Subject: Re: linux-next: Fixes tag needs some work in the net-next tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 27 Feb 2019 13:23:14 +1100

Hi,

On Wed, 27 Feb 2019 09:12:57 +0800 tanhuazhong <[email-masked]> wrote:
>
> It is my mistake, so sorry about this. There is a redundant "net: hns3: 
> " in the fixes tag.
> 
> How could I fix it?

Since Dave doesn't rebase his tree, there is no way to fix it (and it
is not that important any in this case), just use this as a learning
experience for next time :-)

-- 
Cheers,
Stephen Rothwell